.head_img {background:url(/pics/head_index.png);
			width:920px;
			height:192px;
			margin-left:30px;

}

.content{background:url(/pics/body_bkg_center.gif) repeat-y;
	width:984px;
	margin:0 auto;
	padding-top:0px;
	height:780px;
	
}


/* tab*/
#tab	{
		float:left;
		margin-left:20px;
		width:920px;
		height:500px;
}

.items{background-color:#f0f0f0;
		width:920px;
		float:left;
}

#fontc_0 {
        width:40px;
		font-size:12px;
		font-weight:600;
		margin-left:20px;
		float:left;
		color:#339900;
}


#head_0{background:url(/pics/plan_tab_0.gif) repeat-x;
	
		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}
#head_1{background:url(/pics/plan_tab_1.gif) repeat-x;

		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}
#head_2{background:url(/pics/plan_tab_2.gif) repeat-x;
	
		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}
#head_3{background:url(/pics/plan_tab_3.gif) repeat-x;
	
		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}

#head_4{background:url(/pics/plan_tab_4.gif) repeat-x;
	
		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}
#head_5{background:url(/pics/plan_tab_5.gif) repeat-x;
	
		width:120px;
		height:22px;
		text-align:center;
		padding-top:3px;
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
}
#tab	.t_0{
		text-align:center;
		font-size:24px;
		font-weight:bold;
		color:#ff6633;
		height:50px;
	 
}
#tab	.t_0us{
		text-align:center;
		font-size:12px;
		font-weight:bold;
		color:#ff6633;
		height:50px;
	 
}

#tab	.t_1{
		height:20px;
		padding-left:3px;
		font-size:12px;
		font-weight:600;
		color:#666666;
		border-width:0px 0px 1px 0px;
	    border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_2{
		padding-left:5px;
		font-size:11px;
		color:#666666;
		border-width:0px 0px 1px 0px;
	    border-color:#99CCFF;
        border-style:solid solid dotted solid;
}

#tab	.t_3{
		font-size:11px;
		color:#666666;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
		text-decoration:none;
}

#tab	.t_3gb1{
		font-size:12px;
		color:#3737FF;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}

#tab	.t_3gb2{
		font-size:13px;
		color:#2424FF;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3gb3{
		font-size:14px;
		color:#2424FF;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3gb4{
		font-size:16px;
		color:#0000E3;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3gb5{
		font-size:18px;
		color:#0000EA;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3gb6{
		font-size:20px;
		font-weight:600;
		color:#0000CA;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}


#tab	.t_3mg1{
		font-size:12px;
		color:#006633;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}

#tab	.t_3mg2{
		font-size:13px;
		color:#6600CC;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3mg3{
		font-size:14px;
		color:#1D02D2;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3mg4{
		font-size:16px;
		color:#990066;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3mg5{
		font-size:18px;
		color:#FD7E0D;
		font-weight:600;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}#tab	.t_3mg6{
		font-size:20px;
		font-weight:600;
		color:#E01C16;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}





#tab	.t_3cu1{
		font-size:12px;
		color:#0066FF;
		font-weight:200;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}

#tab	.t_3cu2{
		font-size:12px;
		color:#0066FF;
		font-weight:200;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3cu3{
		font-size:12px;
		color:#0066FF;
		font-weight:200;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3cu4{
		font-size:12px;
		color:#0066FF;
		font-weight:200;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}
#tab	.t_3cu5{
		font-size:12px;
		color:#0066FF;
		font-weight:200;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}#tab	.t_3cu6{
		font-size:12px;
		font-weight:200;
		color:#0066FF;
		height:20px;
		text-align:center;
		border-width:0px 0px 1px 0px;
	     border-color:#99CCFF;
        border-style:solid solid dotted solid;
}

/*free*/
#tab	#t_3f{
		font-size:14px;
		font-weight:600;
		color:#0033FF;
		height:20px;
		text-align:center;
		vertical-align:top; 
}
/*webmin*/
#tab	#t_3w{
		font-size:12px;
		font-weight:600;
		color:#FF9900;
		height:20px;
		text-align:center; 
		
}


#tab	.t_4{
		text-align:center;
	
}
#tab	.t_5{
		text-align:left;
		padding-top:15px;
		padding-left:5px;
		font-size:14px;
		font-weight:bold;
		color:#0066FF;
	
}
#tab	.t_6{ 
		text-align:left;
		padding-top:5px;
		padding-left:5px;
		font-size:12px;
		font-weight:bold;
		color:#0066FF;
	    border-width:0px 0px 1px 0px;
	    border-color:#99CCFF;
        border-style:solid solid dotted solid;
	
}

#tab	p{
	background:url(/pics/vpsplan_td.gif) repeat-x;
	font-size:12px;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	height:52px;
	margin-left:5px;
	padding:8px 10px 5px 20px;
	color:#ffffff;
	line-height: 0.9em;
}
#tab	a{ text-decoration:underline;
			color:#333333;
}
#tab	a:hover{
			font-size:12px;
			text-decoration:none;
}

#fontc {
        
		font-size:12px;
		font-weight:bold;
		margin-left:0px;
		color:#0099FF;
}
#tab .current	{background-color:;
			width:150px;
			height:50px;
			margin-left:25px;
}
#tab .current	.link{ float:left;
				background-color:;
			width:50px;
			height:30px;
			margin-top:8px;
}

#tab .current	a{
			font-size:12px;
			text-decoration:underline;
			color:#333333;
}
#tab .current	a:hover{
			font-size:12px;
			text-decoration:none;
}
#tab .current	img{
	float:left;
	width:50px;
	height:50px;
	margin-right:15px;
}

#tab input#btn_submit {
	background: url(/pics/signup_btn.gif) no-repeat left top; 
}

#tab input.input_btn {
	width: 71px;
	height: 23px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	padding: 0;
	text-indent:0px;
	float: left;
	font-weight:bold;
	margin-top: 5px;
	margin-left: 25px;
	padding-bottom:2px;
	color:#FFFFFF;
}
